﻿@model footlucker.Models.Branch

@{
    ViewData["Title"] = "Create";
}

<div class='page_title_container'>
    <h2 class='page_title'>יצירת סניף</h2>
</div>

<div class='create_edit_form_container'>
    <form asp-action="Create" class='create_edit_form'>
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="Lat" class="control-label"></label>
            <input asp-for="Lat" class="form-control" />
            <span asp-validation-for="Lat" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label asp-for="Long" class="control-label"></label>
            <input asp-for="Long" class="form-control" />
            <span asp-validation-for="Long" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label asp-for="Name" class="control-label"></label>
            <input asp-for="Name" class="form-control" />
            <span asp-validation-for="Name" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label asp-for="City" class="control-label"></label>
            <input asp-for="City" class="form-control" />
            <span asp-validation-for="City" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label asp-for="Address" class="control-label"></label>
            <input asp-for="Address" class="form-control" />
            <span asp-validation-for="Address" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label asp-for="Telephone" class="control-label"></label>
            <input asp-for="Telephone" class="form-control" />
            <span asp-validation-for="Telephone" class="text-danger"></span>
        </div>
        <div class="form-group">
            <div class="checkbox">
                <label>
                    <input asp-for="IsSaturday" /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; @Html.DisplayNameFor(model => model.IsSaturday)
                </label>
            </div>
        </div>
        <div class="form-group form_footer">
            <input type="submit" value="צור" class="btn btn-default button" />
            <a asp-action="Index">בחזרה לרשמית סניפים</a>
        </div>
    </form>
</div>

</br>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
